.simple-panel .panel-heading {
  border-top: 1px solid;
  border-radius: 0;
  padding: 8px 5px;
}
.simple-panel .panel-heading .panel-title {
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  margin: -8px -5px;
  padding: 8px 5px;
  line-height: 1em;
}

.simple-panel .panel-heading .panel-title .fieldset-legend-prefix {
  float: right;
}
.simple-panel .panel-heading .panel-title .fieldset-legend-prefix.uwf-xs::before {
  font-size: 23px;
}
.simple-panel .panel-body {
  padding: 5px;
}

.simple-filter .form-control.form-checkboxes {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 3px 0;
}

.simple-filter .radio + .radio, .simple-filter .checkbox + .checkbox {
    margin-top: 5px;
}
.uw-sidebar .simple-filter {
  background-color: white;
  padding: 10px 0 0 10px;

    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
}
.uw-sidebar .simple-filter .widgettitle {
  margin: 0;
}
